# Generated by Django 3.0.3 on 2020-10-09 15:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0035_migrate_tipo_comunidade'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='territorio',
            name='tipo_comunidade',
        ),
    ]
